.rating-stars
{
    display: inline;
    width:   45%;
}
.rating-stars label::before
{
    display: inline;
    width:   45%;
}

.rating-stars label:hover,
.rating-stars label:hover ~ label
{
    color: #009cff;
}
.rating-stars *
{
    margin: 0;
    padding: 0;
}
.rating-stars input
{
    display: none;
}
.rating-stars
{
    unicode-bidi: bidi-override;
    direction: rtl;
}
.rating-stars label
{
     color: #ccc;

}
.rating-stars label::before
{
    content: "\2605";
    width: 18px;
    line-height: 18px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
}
.rating-stars input:checked ~ label
{
    color: #ffd900;
}
